/* 
 * File:   ImageStatistics.hpp
 * Author: yuri
 *
 * Created on July 26, 2011, 1:47 PM
 */

#ifndef IMAGESTATISTICS_HPP
#define	IMAGESTATISTICS_HPP

using namespace std;

void IS_init(const char * filename);
void IS_analyseLayer(string postid, FIELD<float> *im, int intensity);
void IS_analyseImage(string postid, FIELD<float> *im);
ofstream* IS_get_statistics_ofstream();
void IS_stop();

#endif	/* IMAGESTATISTICS_HPP */

